View Issue Details

IDProjectCategoryView StatusLast Update
0000002HavenMUDBugspublic2019-02-01 13:55
Reporteranonymous 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Summary0000002: Make Blight not Suck
DescriptionChange Blight to a slow-type affect.
Tagsdisciplines
Attach Tags

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-01-22 18:41 anonymous New Issue
2019-01-22 18:41 anonymous Tag Attached: disciplines
2019-01-23 00:06 matthew Status new => resolved
2019-01-23 00:06 matthew Resolution open => fixed
2019-01-23 00:11 matthew Category Ideas => Bugs
2019-02-01 13:55 matthew Status resolved => closed